h1.forms, .site-tuning h1 {
	font: 2.17em/100% Verdana, sans-serif; /*26/12*/
	letter-spacing: -1px;
	color: #7fb084;
}
.site-tuning h1 {margin-bottom: 20px;}
h2.forms {
	color: #7fb084;
	font: 1.4em Verdana, sans-serif;
	margin-bottom:0.3em;
}

optgroup {background: #999; color:#fff; font-style: normal;}
	optgroup option {background:#fff; color: #000;}

label em {
	color: red;
	font-size: .8em;
	margin-top: .1em;
}

.no-submenu {
	margin-bottom:20px;
}

.blog-admins form {
	font: 13px/110% Arial, sans-serif;
	margin: 10px 0;
}
	.blog-admins form table {
		margin-top: 10px;
		width: 100%;
		text-align: center;
		vertical-align: middle;
	}
		.blog-admins form table th {
			font: normal .85em/100% Verdana, sans-serif; /*11/13*/
			padding: 10px;
			font-weight: normal;
			background: none;
		}
		.blog-admins form table td {
			padding: 10px;
			background: #eee;
			border: 1px solid #fff;
		}
		.blog-admins form table .user {
			text-align: left;
		}
		.blog-admins form table .ahh {
			font: normal .85em/100% Verdana, sans-serif; /*11/13*/
		}
			.blog-admins form table .user dl {
				display: inline;
			}
				.blog-admins form table .user dt {
					float: left;
				}
				.blog-admins form table .user dd {
					font: .92em/110% Arial, sans-serif; /*12/13*/
					margin-top: 4px;
					text-indent: 5px;
				}
					.blog-admins form table .user dd a {
						color: #999;
					}
		.blog-admins form table .ban {
			background: #fcc;
		}
	
	form label {
		display: block;
		margin-bottom: 2px;
	}
		form label strong {
			color: #f00;
		}
	form dl {
		width: 100%;
	}
		




.blog-avatar {
	border: 1px solid #ddd;
}
	dd .blog-avatar {
		margin-top: 10px;
	}
	
.intro {
	font: 1.08em/120% Verdana, sans-serif; /*13/12*/
}

.choose-file {
	margin-top: 15px;
}
.btn {
	margin: 15px 0 5px 0;
}
#publish {
	margin-left: 20px;
}


.invitation {margin: 30px 0;}
.note-me-sweety {
	font-style: normal;
	color: #666;  
}
  
/* Создание нового топика*/

.line-label {
	margin: 10px 0 0 0;
}



.live div div div {
	/*margin: 0 10px 20px 20px;*/
}

	.live dl {
		margin: auto 0;
		font: 1em/150% Arial, sans-serif; /*12/12*/
	}
		.live dl dt a {
			/* padding-left: 16px;
			color: #666;
			background: url(/i/bg-blogs.gif) 0 80% no-repeat; */
		}
		.live dl dd {
			color: #000;
		}
	

.post-note {
	clear: both;
	padding: 10px 20px;
}
	.post-note .post-note-image{
		text-align: center;
	}
	.post-note p {
		margin-bottom: 10px;
	}
	.post-note ul {
		padding: 10px 20px;
	}
		.post-note ul li {
			list-style: disc;
			line-height: 130%;
			margin-bottom: .5em;
		}
	
/*Радиобаттоны в одну линию. На странице создания Вопроса*/

.add-answer {
	padding: 0 0 0 0;
	background: url(/i/ico-add-mem.gif) 0 60% no-repeat;
}

.del-answer img {
	position:relative;
	top:0.15em;
	cursor:pointer;
}
.delete-question-disabled .del-answer,
.delete-poll-disabled .del-poll {
	display:none;
}
.line-radio-btns label, #v-city {display: inline;}
	.line-radio-btns input {
		vertical-align: middle;
	}





/*Добавление вакансии*/

.vacation-table {
	font: 13px Arial, sans-serif;
	width: 100%;
	float: left;
	clear: both;
}
	.vacation-table th {
		font-weight: normal;
		text-align: right;
		padding:5px 10px 5px 0;
		white-space:nowrap;
		vertical-align:top;
		width:10em;
	}

input#v-money {width: 8em;}
input#v-age-start, input#v-age-end {width: 3em;}


/*Добавление опроса*/

.q-holder {
	margin: 0 0 3em;
	padding: 0 20px 0;
	border: 1px solid #ddd;
}

	/*Ссылка добавления нового в опросе*/
	.add-question {
		margin: 0 0 10px 0;
	}

/* Блок с вариантами ответа на вопрос */
.answers {
	padding: 0 0 0 5%;
}
.answers .block-semi {
	position:relative;
}
.answers label span {
	display:block;
	margin-bottom:3px;
}
.answers .q {
	width:15px;
	height:15px;
	padding:0;
	margin:0;
	position:absolute;
	top:1.7em;
	left:-25px;
}
.answers .checkbox,
.answers .radio {
	display:none;
}
.checkbox .checkbox,
.radio .radio {
	display:inline;
}




/*Листалка с выбором типа создаваемого топика*/

.select-entry-type {
	margin-top: 10px;
	margin-bottom:3em;
	width: 100%;
}
	.select-entry-type li {
		display: inline;
		padding: 3px 3px 3px 21px;
		margin-right: 5px;
		line-height: 190%;
		background: #fff url(/i/icon_question.gif) 3px 60% no-repeat; /*когда будут готовы иконки - прикрутить их на айдишки внутри li*/
	}
	.select-entry-type .current {
		background: #7fb084 url(/i/icon_article.png) 3px 60% no-repeat;
		color: #fff;
		cursor:default;
	}
	.select-entry-type .current a {
		color: #fff;
		cursor:default;
		outline:none;
	}
	.select-entry-type .loading a {
		background:url(/i/form/loader_tab_form.gif) repeat 0 0 ;
	}
		.select-entry-type a {
			text-decoration: none;
			cursor:pointer;
		}
		
		
/*Формы настройки профайла*/
.user_profile_edit_holder {
	margin:0 0 0;
}
.user_profile_edit_holder
.page-menu{
	margin-bottom:20px;
}
.profile-settings h2 {
	font: 2.17em/100% Verdana, sans-serif;
	color:#7fb084;
}
.profile-settings .form-holder h3 {
	font: 1.58em/120% Verdana, sans-serif; /*19/12*/
	margin: 30px 0 20px 0;
	color: #999;
	text-decoration: underline;
}

.profile-settings .form-holder label {margin-top: 0;}
.profile-settings .form-holder form {margin: 5px 0;}
.profile-settings .form-holder div {margin: 10px 0;}

.profile-settings .form-holder .btn {
	width: auto;
}

#h-site-name, #h-site-url {width: 300px;}

/*форма смена юзерпика*/

#user-face {margin-top: 10px;}






/*Форма регистрации на Хабре*/

#reg-wrapper {
	border: 1px solid #fff; /*Opera, 6y-ra-ra*/
	margin-left: 249px;
	width: 50%;
}

.reg-variants {margin: 20px 0;}
	.reg-variants h2, .reg-variants #sub-nav {display: inline;}
	.reg-variants h2 {font-weight: normal;}

	#reg-wrapper form {
		width: 100%;
	}
		#reg-wrapper form label {
			width: auto;
		}
	#reg-wrapper h1 {
		margin: 50px 0 1em 0;
		font: 2.17em/100% Verdana,sans-serif; /*26/12*/
		letter-spacing: -1px;
		color: #999;
	}
	.im-totally-agree-with-you input {
		margin-right: 4px;
	}






form.register .js-marked-error .js-unknown-error-msg  {
	margin-bottom:2em;
}

form.register dt,
form.register dd {
	padding-right:30px;
}
form.register dd.captcha-holder img{
	width:166px;
	height:75px;
	}

form.register .js-marked-error dt.input-holder {
	background:url(/i/form/icon_input_error.gif) no-repeat 100% 65%;
}
form.register .js-marked-checked dt.input-holder {
	background:url(/i/form/icon_input_checked.gif) no-repeat 100% 65%;
}


form.register {
	display:none;
}
.register_form form.register_form,
.openid_form form.openid_form {
	display:block;
}

.register_form ul#sub-nav a.register_form,
.openid_form ul#sub-nav a.openid_form {
	background-color:#FF9525;
	color:#FFFFFF;
}


.js-question-prototype,
.js-poll-prototype {
	display:none;
}




/* Resume settings form */

.want-job span.want-job-label {
	font-size: 32px;
	letter-spacing: -2px;
	color: #e3a2a0;
}
	.want-job span .money {
		color: #fff;
		background: #e3a2a0;
	}
	.want-job p {margin: 10px 0 0 27px; color: #999;}
			.want-job p label {display: inline;}

	
	.inline-label li {margin: 5px 0;}		
	.inline-label label {display: inline;}
	.inline-label input {vertical-align: middle;}

h3.js-hide-title {
	font: 1.58em/120% Verdana, sans-serif; /*19/12*/
	margin: 30px 0 20px 0;
	color: #999;
}

		.resume-settings form dl dt input,
		.resume-settings form dl dt textarea {
			width: 100%;
		}
		
		
/* Job item form */


.not-experienced { float:right; }
.not-experienced  label {
	display:inline;
	font-size:13px;
	color:#000;
}

.job-item-form,
.edu-item-form {
	font-size:1em; /*12px*/
	font-family:tahoma,arial;
	background: #f0f0e7 url(/i/bg-corner-top-left.gif) no-repeat 0 0;
	
}
	.job-item-form .bg-bott-r,
	.edu-item-form .bg-bott-r {
		width: 100%;
		background: url(/i/bg-corner-bottom-left.gif) no-repeat bottom left;
	}
		.job-item-form .bg-bott-l,
		.edu-item-form .bg-bott-l {
			background: url(/i/bg-corner-bottom-right.gif) no-repeat bottom right;
			width: 100%;
		}
			.job-item-form .bg-top-r,
			.edu-item-form .bg-top-r {
				background: url(/i/bg-corner-top-right.gif) no-repeat top right;
				width: 100%;
			}
				.job-item-form .bg-top-r fieldset, .edu-item-form .bg-top-r fieldset {position: relative; width: 95%; padding: 10px;}
				
				
					.job-item-form .bg-top-r fieldset .close,
					.edu-item-form .bg-top-r fieldset .close {
						position: absolute;
						bottom: 3px;
						right: 10px;
						
					}
					.job-item-form .bg-top-r fieldset .close:hover,
					.edu-item-form .bg-top-r fieldset .close:hover {
						color: #000;
					} 
				
.js-field-error-msg {
	color:#c00;
}
span.js-field-error-msg {
	display:block;
}
.job-item-period span.js-field-error-msg,
.job-item-period label.period-present,
.edu-item-period span.js-field-error-msg, 
.edu-item-period label.period-present {
	display:inline;
}
/* // Job item form */


.tuning-notify {margin-top: 10px; color: green;}




/* captcha */

.captcha-holder a {
	position:relative;
	top: -30px;
	margin-left: 10px;
	font-size: 200%;
	text-decoration:none;
	outline:none;
	}
	.captcha-holder a span {margin-left: 5px; border-bottom: 1px dashed #ccc;}
	.captcha-holder a:hover span {border-bottom: none;}

/* // captcha */